<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>Ajout d'un auteur</h1>
    {% if error_message != "" %}
        <p style="color:red;">{{error_message}}</p>
    {% endif %}
    <form action="" method="post" name="add-form">
        <input type="text" name="titre" id="titre" placeholder="Titre"><br>

        <select name="auteur" id="auteur">
            {% for auteur in auteurs %}
                <option name="{{auteur.id}}" value="{{auteur.id}}" id="{{auteur.id}}">{{auteur.prenom}} {{auteur.nom}}</option>
            {% endfor %}
        </select>

        <button type="submit">Valider</button>
    </form>
</body>
</html>